
VIRTUAL CREDIT CARD - Bug #15948

Android [Treats] My Treats  ###6551

13 March 2023 01:26 PM - hsulynn pang

Status: Closed Start date: 13 March 2023

Priority: Normal Due date:  

Assignee: hsulynn pang % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Please help to fix as below:

(1) Red rectangle : give background #FFFFFF opacity 50%

(2) Green rectangle : use #000000 opacity 10%

(3) Blue rectangle : give background #FFFFFF opacity 50%

(4) Yellow circle : give rounded around 4px

(5) Black rectangle : take it out

(6) Orange line : Make sure all the margin is 16 px, you make sure it is the same

History

#1 - 14 March 2023 10:41 AM - Abdul Halim Baharom

- Status changed from New to In Progress

#2 - 20 March 2023 01:14 PM - Abdul Halim Baharom

- Status changed from In Progress to Resolved

- Assignee changed from Abdul Halim Baharom to hsulynn pang

#3 - 20 March 2023 02:10 PM - hsulynn pang

- File retest.jpeg added

- Status changed from Resolved to Pending Close

tested ok

#4 - 29 March 2023 12:07 PM - hsulynn pang

- File closed by user 6551.PNG added

- Status changed from Pending Close to Closed

closed by user

Files

ee2e5532-6607-452d-9b24-317f1af7823b.png 1.3 MB 13 March 2023 hsulynn pang

retest.jpeg 56 KB 20 March 2023 hsulynn pang

closed by user 6551.PNG 232 KB 29 March 2023 hsulynn pang
